Documentation
Projects

Get Project

Retrieves a specific project by ID

GET
/
api
/
developer
/
projects
/
{projectId}
curl -L -X GET 'https://flux.postacksolutions.com/api/developer/projects/{projectId}' \
  -H 'Authorization: Bearer YOUR_TOKEN'
200
{
  "project": {
    "id": "proj_abc123xyz",
    "name": "My Messaging App",
    "description": "My messaging application description",
    "createdAt": "2024-01-15T10:30:00Z",
    "updatedAt": "2024-01-15T10:30:00Z",
    "isActive": true
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your developer access token.

Path Parameters

projectId
string
required

The unique identifier of the project

Response

200
application/json

Successful response

project
object

The project object